| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Slots | Signals | Public Member Functions | List of all members
Digikam::WorkflowList Class Reference
Inheritance diagram for Digikam::WorkflowList:

## Public Slots
void | slotAddQueueSettings (const QString &title)
void | slotRemoveQueueSettings (const QString &title)

## Signals
void | signalAssignQueueSettings (const QString &)
void | signalUpdateQueueSettings (const QString &)

## Public Member Functions
| WorkflowList (QWidget *const parent)